body {
  font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
ul {
  list-style:none;
  margin: 0%;
  padding: 0%;
}
hr {
}

#Contact {
  display: flex;
  justify-content: flex-end;
  font-weight: bolder;
}

#logo {
  display: flex;
  justify-content: center;
  background-color: rgb(255, 222, 89);
}

#titre1 {
  display: flex;
  justify-content: center;
  padding: 10px;
  font-size: larger;
  filter: drop-shadow(0 0 0.75rem rgb(35, 35, 35));
}

#navbar > ul {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  padding: 10px;
  font-weight: bolder;
  font-size: larger;
}
#APropos > h3 {
  display: flex;
  justify-content: space-around;
}

#APropos > div {
  width: 80%;
  margin: auto;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 30px;
  background-color: rgb(255, 222, 89);
  -webkit-box-shadow: 0px 0px 50px 11px rgb(255, 222, 89); 
  box-shadow: 0px 0px 50px 11px rgb(255, 222, 89);
  border-radius: 1%;
  padding: 5px;
}

#bloc1 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: auto;
  width: 80%;
  padding-bottom: 20px;
}
#Parcours {
  width: 50%;
  text-align: left;
}
#Competences {
  width: 50%;
  text-align: left;
  padding-left: 15%;
}
#realisations > h3 {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#realisations > ul {
  display: flex;
  justify-content: space-around;
}
#hobbies > h3 {
  display: flex;
  justify-content: center;
}
#hobbies > li {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-bottom: 30px;
}
.titre2 {
  display: flex;
  text-align: center;
}
.titre3 {
  display: flex;
  align-items: center;
  text-align: center;
}

.meduse {
  margin-right: 30px;
}
